%h1= t ".listing_seminations"

%table
  %tr
    %th= t ".cow"
    %th= t ".estrus"
    %th= t ".date"
    %th= t ".bull"
    %th
    %th
    %th

  - @seminations.each do |semination|
    %tr
      %td= semination.cow_id
      %td= semination.estrus.date if semination.estrus
      %td= semination.date
      %td= semination.bull
      %td= link_to 'Show', [@cow, semination]
      %td= link_to 'Edit', edit_cow_semination_path(@cow, semination)
      %td= link_to 'Destroy', [@cow, semination], :confirm => 'Are you sure?', :method => :delete

%br

= link_to t('.new_semination'), new_cow_semination_path
